<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>2016</title>
    <meta name="description" content="">
    <meta name="author" content="None">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="../static/styles.min.css">
    <script src="../static/photoswipe.min.js"></script>
    <script src="../static/photoswipe-ui-default.min.js"></script>
    <script src="../static/echo/echo.min.js"></script>
  </head>
  <body>
  <div class="container">
	<h1><a href="../index.html">Rencontres Hivernales du Libre</a></h1>

    <div class="menu">
      <ul>
        	<li><a href="https://rencontres.hivernal.es/">Site de l&#39;événement</a></li>
        	<li><a href="https://swisslinux.org/">Swisslinux.org</a></li>
      </ul>
    </div>


        <div class="content">
		    <div class="breadcrumb">
			    <h2>
			      <a href="index.html">2016</a></h2>
		    </div>



			<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">
						  		<figure class="gallery__img--main thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0008.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="20160111_0008.jpg" alt="20160111_0008.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0008.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0009.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0009.jpg" alt="20160111_0009.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0009.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0011_01.jpg" itemprop="contentUrl" data-size="4320x2868">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0011_01.jpg" alt="20160111_0011_01.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0011_01.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0014.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0014.jpg" alt="20160111_0014.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0014.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0015.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0015.jpg" alt="20160111_0015.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0015.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0018.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0018.jpg" alt="20160111_0018.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0018.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0020.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0020.jpg" alt="20160111_0020.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0020.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0021.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0021.jpg" alt="20160111_0021.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0021.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0026.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0026.jpg" alt="20160111_0026.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0026.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0029.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0029.jpg" alt="20160111_0029.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0029.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0031.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0031.jpg" alt="20160111_0031.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0031.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0033.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0033.jpg" alt="20160111_0033.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0033.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0035.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0035.jpg" alt="20160111_0035.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0035.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0038.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0038.jpg" alt="20160111_0038.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0038.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0040.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0040.jpg" alt="20160111_0040.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0040.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0041.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0041.jpg" alt="20160111_0041.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0041.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0044.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0044.jpg" alt="20160111_0044.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0044.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0046.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0046.jpg" alt="20160111_0046.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0046.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0047.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0047.jpg" alt="20160111_0047.jpg" itemprop="thumbnail" title="vendredi, 08. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0047.jpg - vendredi, 08. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0073.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0073.jpg" alt="20160111_0073.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0073.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0074.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0074.jpg" alt="20160111_0074.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0074.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0076.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0076.jpg" alt="20160111_0076.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0076.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0080.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0080.jpg" alt="20160111_0080.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0080.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0081.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0081.jpg" alt="20160111_0081.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0081.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0082.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0082.jpg" alt="20160111_0082.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0082.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0085.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0085.jpg" alt="20160111_0085.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0085.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0086.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0086.jpg" alt="20160111_0086.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0086.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0087.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0087.jpg" alt="20160111_0087.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0087.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0090.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0090.jpg" alt="20160111_0090.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0090.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0091.jpg" itemprop="contentUrl" data-size="2500x1961">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0091.jpg" alt="20160111_0091.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0091.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0093.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0093.jpg" alt="20160111_0093.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0093.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0094.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0094.jpg" alt="20160111_0094.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0094.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0096.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0096.jpg" alt="20160111_0096.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0096.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0102.jpg" itemprop="contentUrl" data-size="2500x1658">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0102.jpg" alt="20160111_0102.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0102.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0105.jpg" itemprop="contentUrl" data-size="2500x1658">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0105.jpg" alt="20160111_0105.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0105.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0109.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0109.jpg" alt="20160111_0109.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0109.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0111.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0111.jpg" alt="20160111_0111.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0111.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0114.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0114.jpg" alt="20160111_0114.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0114.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0117.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0117.jpg" alt="20160111_0117.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0117.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0120.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0120.jpg" alt="20160111_0120.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0120.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0122.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0122.jpg" alt="20160111_0122.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0122.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0124.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0124.jpg" alt="20160111_0124.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0124.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0132.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0132.jpg" alt="20160111_0132.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0132.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0134.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0134.jpg" alt="20160111_0134.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0134.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0137.jpg" itemprop="contentUrl" data-size="2500x1709">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0137.jpg" alt="20160111_0137.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0137.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0142.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0142.jpg" alt="20160111_0142.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0142.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0147.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0147.jpg" alt="20160111_0147.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0147.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0149.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0149.jpg" alt="20160111_0149.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0149.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0150.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0150.jpg" alt="20160111_0150.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0150.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0151.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0151.jpg" alt="20160111_0151.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0151.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0152.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0152.jpg" alt="20160111_0152.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0152.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0157.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0157.jpg" alt="20160111_0157.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0157.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0158.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0158.jpg" alt="20160111_0158.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0158.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0160.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0160.jpg" alt="20160111_0160.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0160.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0162.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0162.jpg" alt="20160111_0162.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0162.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0163.jpg" itemprop="contentUrl" data-size="2500x1658">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0163.jpg" alt="20160111_0163.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0163.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0164.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0164.jpg" alt="20160111_0164.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0164.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0167.jpg" itemprop="contentUrl" data-size="2500x1494">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0167.jpg" alt="20160111_0167.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0167.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0168.jpg" itemprop="contentUrl" data-size="2500x1658">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0168.jpg" alt="20160111_0168.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0168.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0169.jpg" itemprop="contentUrl" data-size="2500x1658">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0169.jpg" alt="20160111_0169.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0169.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0172.jpg" itemprop="contentUrl" data-size="2500x1659">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0172.jpg" alt="20160111_0172.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0172.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0174.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0174.jpg" alt="20160111_0174.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0174.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0176.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0176.jpg" alt="20160111_0176.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0176.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0180.jpg" itemprop="contentUrl" data-size="2500x1659">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0180.jpg" alt="20160111_0180.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0180.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0181.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0181.jpg" alt="20160111_0181.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0181.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0182.jpg" itemprop="contentUrl" data-size="2500x1820">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0182.jpg" alt="20160111_0182.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0182.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0183.jpg" itemprop="contentUrl" data-size="2500x3547">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0183.jpg" alt="20160111_0183.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0183.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0184.jpg" itemprop="contentUrl" data-size="2500x3547">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0184.jpg" alt="20160111_0184.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0184.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0186.jpg" itemprop="contentUrl" data-size="2500x3820">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0186.jpg" alt="20160111_0186.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0186.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0189.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0189.jpg" alt="20160111_0189.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0189.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0192.jpg" itemprop="contentUrl" data-size="2500x3767">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0192.jpg" alt="20160111_0192.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0192.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0194.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0194.jpg" alt="20160111_0194.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0194.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0196.jpg" itemprop="contentUrl" data-size="2500x1660">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0196.jpg" alt="20160111_0196.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0196.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0198.jpg" itemprop="contentUrl" data-size="2500x3766">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0198.jpg" alt="20160111_0198.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0198.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0199.jpg" itemprop="contentUrl" data-size="2500x1574">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0199.jpg" alt="20160111_0199.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0199.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0212.jpg" itemprop="contentUrl" data-size="2500x3767">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0212.jpg" alt="20160111_0212.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0212.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0233.jpg" itemprop="contentUrl" data-size="2500x3594">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0233.jpg" alt="20160111_0233.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0233.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0235_01.jpg" itemprop="contentUrl" data-size="4157x2760">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0235_01.jpg" alt="20160111_0235_01.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0235_01.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0237_01.jpg" itemprop="contentUrl" data-size="4320x2868">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0237_01.jpg" alt="20160111_0237_01.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0237_01.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0239.jpg" itemprop="contentUrl" data-size="2500x3416">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0239.jpg" alt="20160111_0239.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0239.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20160111_0240.jpg" itemprop="contentUrl" data-size="2553x3353">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20160111_0240.jpg" alt="20160111_0240.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">20160111_0240.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00555.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00555.jpg" alt="DSC00555.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00555.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00557.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00557.jpg" alt="DSC00557.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00557.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00558.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00558.jpg" alt="DSC00558.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00558.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00563.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00563.jpg" alt="DSC00563.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00563.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00565.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00565.jpg" alt="DSC00565.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00565.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00567.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00567.jpg" alt="DSC00567.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00567.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00569.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00569.jpg" alt="DSC00569.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00569.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00570.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00570.jpg" alt="DSC00570.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00570.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00574.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00574.jpg" alt="DSC00574.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00574.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00576.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00576.jpg" alt="DSC00576.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00576.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00586.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00586.jpg" alt="DSC00586.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00586.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00592.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00592.jpg" alt="DSC00592.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00592.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00594.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00594.jpg" alt="DSC00594.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00594.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00595.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00595.jpg" alt="DSC00595.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00595.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00596.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00596.jpg" alt="DSC00596.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00596.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00597.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00597.jpg" alt="DSC00597.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00597.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00599.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00599.jpg" alt="DSC00599.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00599.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00602.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00602.jpg" alt="DSC00602.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00602.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSC00604.jpg" itemprop="contentUrl" data-size="5184x3888">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSC00604.jpg" alt="DSC00604.jpg" itemprop="thumbnail" title="dimanche, 10. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSC00604.jpg - dimanche, 10. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2030.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2030.jpg" alt="DSCN2030.jpg" itemprop="thumbnail" title="mercredi, 06. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2030.jpg - mercredi, 06. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2031.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2031.jpg" alt="DSCN2031.jpg" itemprop="thumbnail" title="mercredi, 06. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2031.jpg - mercredi, 06. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2050.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2050.jpg" alt="DSCN2050.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2050.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2051.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2051.jpg" alt="DSCN2051.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2051.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2052.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2052.jpg" alt="DSCN2052.jpg" itemprop="thumbnail" title="" />
									</a>
									<figcaption itemprop="caption description">DSCN2052.jpg - </figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2053.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2053.jpg" alt="DSCN2053.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2053.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2054.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2054.jpg" alt="DSCN2054.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2054.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2055.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2055.jpg" alt="DSCN2055.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2055.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2056.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2056.jpg" alt="DSCN2056.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2056.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2057.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2057.jpg" alt="DSCN2057.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2057.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2058.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2058.jpg" alt="DSCN2058.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2058.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2059.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2059.jpg" alt="DSCN2059.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2059.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2060.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2060.jpg" alt="DSCN2060.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2060.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2061.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2061.jpg" alt="DSCN2061.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2061.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2062.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2062.jpg" alt="DSCN2062.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2062.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2063.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2063.jpg" alt="DSCN2063.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2063.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2064.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2064.jpg" alt="DSCN2064.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2064.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2065.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2065.jpg" alt="DSCN2065.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2065.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2066.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2066.jpg" alt="DSCN2066.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2066.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2072.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2072.jpg" alt="DSCN2072.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2072.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2073.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2073.jpg" alt="DSCN2073.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2073.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2074.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2074.jpg" alt="DSCN2074.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2074.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2075.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2075.jpg" alt="DSCN2075.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2075.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2076.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2076.jpg" alt="DSCN2076.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2076.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2077.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2077.jpg" alt="DSCN2077.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2077.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2078.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2078.jpg" alt="DSCN2078.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2078.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2079.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2079.jpg" alt="DSCN2079.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2079.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2080.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2080.jpg" alt="DSCN2080.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2080.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2081.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2081.jpg" alt="DSCN2081.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2081.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2082.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2082.jpg" alt="DSCN2082.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2082.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2087.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2087.jpg" alt="DSCN2087.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2087.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2088.jpg" itemprop="contentUrl" data-size="2028x1521">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2088.jpg" alt="DSCN2088.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">DSCN2088.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070775.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070775.jpg" alt="P1070775.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070775.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070778.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070778.jpg" alt="P1070778.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070778.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070784.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070784.jpg" alt="P1070784.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070784.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070790.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070790.jpg" alt="P1070790.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070790.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070791.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070791.jpg" alt="P1070791.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070791.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070794.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070794.jpg" alt="P1070794.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070794.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070795.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070795.jpg" alt="P1070795.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070795.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070798.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070798.jpg" alt="P1070798.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070798.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070804.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070804.jpg" alt="P1070804.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070804.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070809.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070809.jpg" alt="P1070809.jpg" itemprop="thumbnail" title="samedi, 09. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070809.jpg - samedi, 09. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070811.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070811.jpg" alt="P1070811.jpg" itemprop="thumbnail" title="dimanche, 10. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070811.jpg - dimanche, 10. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070812.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070812.jpg" alt="P1070812.jpg" itemprop="thumbnail" title="dimanche, 10. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070812.jpg - dimanche, 10. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070814.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070814.jpg" alt="P1070814.jpg" itemprop="thumbnail" title="dimanche, 10. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070814.jpg - dimanche, 10. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070820.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070820.jpg" alt="P1070820.jpg" itemprop="thumbnail" title="dimanche, 10. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070820.jpg - dimanche, 10. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070826.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070826.jpg" alt="P1070826.jpg" itemprop="thumbnail" title="dimanche, 10. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070826.jpg - dimanche, 10. janvier 2016</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="P1070827.jpg" itemprop="contentUrl" data-size="4000x3000">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/P1070827.jpg" alt="P1070827.jpg" itemprop="thumbnail" title="dimanche, 10. janvier 2016" />
									</a>
									<figcaption itemprop="caption description">P1070827.jpg - dimanche, 10. janvier 2016</figcaption>
							    </figure>
			</div>


		</div>

 		<footer>
	 	  <p>          Generated by <a href="https://github.com/saimn/sigal">sigal</a>
          </p>
	 	</footer>
	  	<!-- Root element of PhotoSwipe. Must have class pswp. -->
		<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

		    <!-- Background of PhotoSwipe.
		         It's a separate element as animating opacity is faster than rgba(). -->
		    <div class="pswp__bg"></div>

		    <!-- Slides wrapper with overflow:hidden. -->
		    <div class="pswp__scroll-wrap">

		        <!-- Container that holds slides.
		            PhotoSwipe keeps only 3 of them in the DOM to save memory.
		            Don't modify these 3 pswp__item elements, data is added later on. -->
		        <div class="pswp__container">
		            <div class="pswp__item"></div>
		            <div class="pswp__item"></div>
		            <div class="pswp__item"></div>
		        </div>

		        <!-- Default (PhotoSwipeUI_Default) interface on top of sliding area. Can be changed. -->
		        <div class="pswp__ui pswp__ui--hidden">

		            <div class="pswp__top-bar">

		                <!--  Controls are self-explanatory. Order can be changed. -->

		                <div class="pswp__counter"></div>

		                <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>

		                <button class="pswp__button pswp__button--share" title="Share"></button>

		                <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>

		                <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>

		                <!-- Preloader demo http://codepen.io/dimsemenov/pen/yyBWoR -->
		                <!-- element will get class pswp__preloader-active when preloader is running -->
		                <div class="pswp__preloader">
		                    <div class="pswp__preloader__icn">
		                      <div class="pswp__preloader__cut">
		                        <div class="pswp__preloader__donut"></div>
		                      </div>
		                    </div>
		                </div>
		            </div>

		            <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
		                <div class="pswp__share-tooltip"></div>
		            </div>

		            <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
		            </button>

		            <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
		            </button>

		            <div class="pswp__caption">
		                <div class="pswp__caption__center"></div>
		            </div>

		        </div>

		    </div>

		</div>
		<script>
		  echo.init({
		    offset: 100,
		    throttle: 250,
		    unload: false
		  });

		var initPhotoSwipeFromDOM = function(gallerySelector) {

	    // parse slide data (url, title, size ...) from DOM elements
	    // (children of gallerySelector)
	    var parseThumbnailElements = function(el) {
	        var thumbElements = el.childNodes,
	            numNodes = thumbElements.length,
	            items = [],
	            figureEl,
	            linkEl,
	            size,
	            item;

	        for(var i = 0; i < numNodes; i++) {

	            figureEl = thumbElements[i]; // <figure> element

	            // include only element nodes
	            if(figureEl.nodeType !== 1) {
	                continue;
	            }

	            linkEl = figureEl.children[0]; // <a> element

	            // create slide object
                if (linkEl.getAttribute('data-type') == 'video') {
                    item = {
                      html: linkEl.getAttribute('data-video')
                    };
                } else {
                    size = linkEl.getAttribute('data-size').split('x');
                    item = {
                        src: linkEl.getAttribute('href'),
                        w: parseInt(size[0], 10),
                        h: parseInt(size[1], 10)
                    };
                }

	            if(figureEl.children.length > 1) {
	                // <figcaption> content
	                item.title = figureEl.children[1].innerHTML;
	            }

	            if(linkEl.children.length > 0) {
	                // <img> thumbnail element, retrieving thumbnail url
	                item.msrc = linkEl.children[0].getAttribute('data-echo');
	            }

	            item.el = figureEl; // save link to element for getThumbBoundsFn
	            items.push(item);
	        }

	        return items;
	    };

	    // find nearest parent element
	    var closest = function closest(el, fn) {
	        return el && ( fn(el) ? el : closest(el.parentNode, fn) );
	    };

	    // triggers when user clicks on thumbnail
	    var onThumbnailsClick = function(e) {
	        e = e || window.event;
	        e.preventDefault ? e.preventDefault() : e.returnValue = false;

	        var eTarget = e.target || e.srcElement;

	        // find root element of slide
	        var clickedListItem = closest(eTarget, function(el) {
	            return (el.tagName && el.tagName.toUpperCase() === 'FIGURE');
	        });

	        if(!clickedListItem) {
	            return;
	        }

	        // find index of clicked item by looping through all child nodes
	        // alternatively, you may define index via data- attribute
	        var clickedGallery = clickedListItem.parentNode,
	            childNodes = clickedListItem.parentNode.childNodes,
	            numChildNodes = childNodes.length,
	            nodeIndex = 0,
	            index;

	        for (var i = 0; i < numChildNodes; i++) {
	            if(childNodes[i].nodeType !== 1) {
	                continue;
	            }

	            if(childNodes[i] === clickedListItem) {
	                index = nodeIndex;
	                break;
	            }
	            nodeIndex++;
	        }



	        if(index >= 0) {
	            // open PhotoSwipe if valid index found
	            openPhotoSwipe( index, clickedGallery );
	        }
	        return false;
	    };

	    // parse picture index and gallery index from URL (#&pid=1&gid=2)
	    var photoswipeParseHash = function() {
	        var hash = window.location.hash.substring(1),
	        params = {};

	        if(hash.length < 5) {
	            return params;
	        }

	        var vars = hash.split('&');
	        for (var i = 0; i < vars.length; i++) {
	            if(!vars[i]) {
	                continue;
	            }
	            var pair = vars[i].split('=');
	            if(pair.length < 2) {
	                continue;
	            }
	            params[pair[0]] = pair[1];
	        }

	        if(params.gid) {
	            params.gid = parseInt(params.gid, 10);
	        }

	        return params;
	    };

	    var openPhotoSwipe = function(index, galleryElement, disableAnimation, fromURL) {
	        var pswpElement = document.querySelectorAll('.pswp')[0],
	            gallery,
	            options,
	            items;

	        items = parseThumbnailElements(galleryElement);

	        // define options (if needed)
	        options = {

	            // define gallery index (for URL)
	            galleryUID: galleryElement.getAttribute('data-pswp-uid'),

	            getThumbBoundsFn: function(index) {
	                // See Options -> getThumbBoundsFn section of documentation for more info
	                var thumbnail = items[index].el.getElementsByTagName('img')[0], // find thumbnail
	                    pageYScroll = window.pageYOffset || document.documentElement.scrollTop,
	                    rect = thumbnail.getBoundingClientRect();

	                return {x:rect.left, y:rect.top + pageYScroll, w:rect.width};
	            }

	        };

	        // PhotoSwipe opened from URL
	        if(fromURL) {
	            if(options.galleryPIDs) {
	                // parse real index when custom PIDs are used
	                // http://photoswipe.com/documentation/faq.html#custom-pid-in-url
	                for(var j = 0; j < items.length; j++) {
	                    if(items[j].pid == index) {
	                        options.index = j;
	                        break;
	                    }
	                }
	            } else {
	                // in URL indexes start from 1
	                options.index = parseInt(index, 10) - 1;
	            }
	        } else {
	            options.index = parseInt(index, 10);
	        }

	        // exit if index not found
	        if( isNaN(options.index) ) {
	            return;
	        }

	        if(disableAnimation) {
	            options.showAnimationDuration = 0;
	        }

	        // Pass data to PhotoSwipe and initialize it
	        gallery = new PhotoSwipe( pswpElement, PhotoSwipeUI_Default, items, options);
	        gallery.init();
	    };

	    // loop through all gallery elements and bind events
	    var galleryElements = document.querySelectorAll( gallerySelector );

	    for(var i = 0, l = galleryElements.length; i < l; i++) {
	        galleryElements[i].setAttribute('data-pswp-uid', i+1);
	        galleryElements[i].onclick = onThumbnailsClick;
	    }

	    // Parse URL and open gallery if it contains #&pid=3&gid=1
	    var hashData = photoswipeParseHash();
	    if(hashData.pid && hashData.gid) {
	        openPhotoSwipe( hashData.pid ,  galleryElements[ hashData.gid - 1 ], true, true );
	    }
	};

	// execute above function
	initPhotoSwipeFromDOM('.gallery');

		</script>

</div>
</body>
</html>